Subject: Re: [lojban] SE--FA interaction

From: Jay Kominek <[email-masked]>
Date: Tue, 30 Oct 2001 15:42:09 -0700 (MST)

On Tue, 30 Oct 2001 [email-masked] wrote:

> In a message dated 10/30/2001 3:54:34 PM Central Standard Time,
> [email-masked] writes:
>
> > I don't see what can be wrong with "se broda".
> >
> > How can you get shorter than a monosyllabic cmavo + the bridi?
> >
> > (Short of maybe allocating some monosyllabic cmavo to be combinations of
> > "le+SE", which would be silly.)
>
> You need to check back the whole thread: And's remark was to my question
> about why not just use FA if you don't like shifted places with SE.

I did read the whole thing.

>From where I sat, it looked like:

And: I don't like SE.
pycyn: So use FA instead.
And: Nono, I don't like SE in sumti tails.
Jay: {broda be fo do} is a perfectly fine sumti tail.
And: Nono, I meant using SE to make a sumti from the x2 of broda.
Jay: Oh. How do you get any shorter than a monosyllabic cmavo?

(warning: simplification not intended to belittle arguments)

Care to enlighten me as to what I missed?

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose